1. cbrluv's Avatar
    hi im a newbi and not sure what im doing. i brought my iphone june 29 and im using fireware 1.1.2 with a pc.. which instuction should i use to get the apps;;my email is [email protected]se help..i tried one but when i got to window.bat , it didnt work so i restore.
    2007-12-04 05:26 AM
  2. geez's Avatar
    I have an unlocked iPhone working with a Fido SIM in Canada. I used iBrickr v0.91 to downgrade from 1.1.1 (new out of the box) to 1.0.2 in order to bypass the activation and I used anySIM v1.2.1p to get my Fido SIM working.

    Everything works great except I have a red "bubble" in the top right hand corner of my Phone & Voicemail buttons even though i don't have any Voicemails. It is not a big deal, but I think I want to upgrade to 1.1.2.

    I executed bbupdater -v and here are the results:

    firmware: DEV_ICE_MODEM_04.02.13_G
    eep version: EEP_VERSION:208
    eep revision: EEP_REVISION:1
    bootloader: BOOTLOADER_VERSION:3.9_M3S2

    Can I upgrade without losing anything? Or do I have to start from scratch? It was a HUGE pain to get my iPhone to work. Hours and hours. I do not want to start all over again.

    Please let me know what is involved. Thank you.

    Cheers,

    geez
    2007-12-04 05:58 AM
  3. sva's Avatar
    Hi guys, great work.

    I've just got an unlocked and jailbroken iPhone from eBay (American phone, week 42). It's running 1.1.1, but won't let me install SummerBoard (claims I need to be on 1.1.1 to install, which I'm on, won't let me install older version either) and looks to be running an old version of installer.

    I've got the right bootloader and firmware...

    firmware: DEV_ICE_MODEM_04.01.13_G
    eep version: EEP_VERSION:207
    eep revision: EEP_REVISION:8
    bootloader: BOOTLOADER_VERSION:3.9_M3S2
    but I don't know how the phone was unlocked, if they used anySIM or not. Is there a way I can find out which (I'm still waiting for the eBay seller to get back to me, he's taking his time).

    Could I do a restore and start again (I haven't got the AT&T sim, so could I still unlock?)?

    Any help would be great.
    Last edited by sva; 2007-12-04 at 11:06 AM.
    2007-12-04 10:24 AM
  4. Sylv's Avatar
    Hi,
    Try this method, because your baseband is from 1.1.2
    http://www.modmyi.com/forums/showthr...activate+1.1.2
    it sems to be you tried to update it to 112 before because u wrote "firmware: DEV_ICE_MODEM_04.02.13_G" and 04.02.13 is from 1.1.2 and this way working only if you have the bootloader 3.9 that mean updated one only!
    its long but its affective read it carefully and do it STEP BY STEP in sequance that is the most important thing if you miss some thing or if there is any error you have to do it again!

    hi im a newbi and not sure what im doing. i brought my iphone june 29 and im using fireware 1.1.2 with a pc.. which instuction should i use to get the apps;;my email is [email protected]se help..i tried one but when i got to window.bat , it didnt work so i restore.
    hi
    you need to JAVA to run the windows.bat
    you can take it from here
    http://www.java.com/en/download/index.jsp
    install it and don't forget to tick the SSH

    and don't publish ur private email on a public forum ever for ur safty
    Last edited by Sylv; 2007-12-04 at 10:47 AM. Reason: Automerged Doublepost
    2007-12-04 10:45 AM
  5. lkatzis's Avatar
    please help I try to upgrade from 1.1.1 to 1.1.2 with this guide but in the step that I must run the jailbreak I take the message 'the ipod/iphone can't connect...' My operating is win vista please I don't have anymore phone




    Thanks!! I am gonna try that right now.

    Phone was intemittently locking up after installing GBA emulator and a couple of themes. I wasn't sure which app was causing the issue...but mostly curious to see what would happen.



    Thanks!! Worked like a charm. I am back up at 1.1.1 and preparing for upgrade to 1.1.2 again.
    2007-12-04 02:52 PM
  6. ReVan's Avatar
    hi
    sorry i have been in weekend with family
    i;ll try
    thank you

    No luck so far, did it about 4 times and it did not work.

    the base band now is 04.01.13 and the verginizer is not working
    i tried to update it to 112 then downgrade it to 1.1.1 to verginize the it and its complete successefully but when i finish the phone saied incorrect sim, and after restoring to 111 the phone say activate and it stell say INCORRECT SIM and the IMEI is 004999010640000 it sems this way not working do you know another way to fix the seczone and the corrupted IMEI?


    thenk you for ur time
    ReVan Edit: Try this:
    HAVE THE AT&T SIM CARD IN YOUR PHONE AT ALL TIMES DURING THE ENTIRE PROCESS
    1). Restore your phone to v1.1.2
    2). Downgrade to v1.0.2 via DFU mode, upon receiving an error 1013, use the 1.1.2 jailbreak software and click Boot from Recovery
    3). This should make your WiFi working. Now you can jailbreak and activate your phone (Windows users use: AppTappInstaller & PACAY)
    4). Add this to your Installer source: i.unlock.no and refresh the sources.
    5). Set your Auto-Lock to Never
    5). Install BSD 1.5 via Installer
    6). Under the Unlocking Tools category in Installer, install The Virginizer
    7). After its done check your About and see that your IMEI should be original along with your modem firmware to be 3.14
    8). Feel free to upgrade to v1.1.2 following the guides on this forum.

    please help I try to upgrade from 1.1.1 to 1.1.2 with this guide but in the step that I must run the jailbreak I take the message 'the ipod/iphone can't connect...' My operating is win vista please I don't have anymore phone
    Hope you've iTunes v7.5, try disconnecting and re-connecting your phone to iTunes.
    Last edited by ReVan; 2007-12-05 at 08:46 PM. Reason: Automerged Doublepost
    2007-12-04 06:23 PM
  7. hozay09's Avatar
    This worked out awesome for me.. i thought I was doomed stuck with a default 1.1.2 iphone.. thanks a million guys
    2007-12-04 06:29 PM
  8. Sylv's Avatar
    ReVan Edit: Try this:
    1). Upgrade your phones to v1.1.2
    2). Downgrade to v1.0.2 via DFU mode, upon receiving an error 1013, use the 1.1.2 jailbreak software and click Boot from Recovery
    3). This should make your WiFi working. Now you can jailbreak and activate your phone (Windows users use: AppTappInstaller & PACAY)
    4). Add this to your Installer source: i.unlock.no and refresh the sources.
    5). Set your Auto-Lock to Never
    5). Install BSD 1.5 via Installer
    6). Under the Unlocking Tools category in Installer, install The Virginizer
    7). After its done check your About and see that your IMEI should be original along with your modem firmware to be 3.14
    8). Feel free to upgrade to v1.1.2 following the guides on this forum.

    .
    Hi

    thank you for ur guide but it stll 004999********* and incorrect sim, please help me to find a solution fo my iphone

    i've did all the procedures my modem firmware is 3.14
    and my version is 1.0.2 and the IMEI is stell wrong.
    any help please
    Actually i dont know how this satart, but i think the problem start when i stop the CommCenter and then update to 1.1.2 and after it stat to say incorrent sim.
    Last edited by Sylv; 2007-12-05 at 11:25 AM.
    2007-12-05 11:16 AM
  9. lkatzis's Avatar
    please help I have I Tunes 7,5 and Java runtime but in my vista the windows batch of jailbreak dont run (only open and close console) help



    ReVan Edit: Try this:
    1). Upgrade your phones to v1.1.2
    2). Downgrade to v1.0.2 via DFU mode, upon receiving an error 1013, use the 1.1.2 jailbreak software and click Boot from Recovery
    3). This should make your WiFi working. Now you can jailbreak and activate your phone (Windows users use: AppTappInstaller & PACAY)
    4). Add this to your Installer source: i.unlock.no and refresh the sources.
    5). Set your Auto-Lock to Never
    5). Install BSD 1.5 via Installer
    6). Under the Unlocking Tools category in Installer, install The Virginizer
    7). After its done check your About and see that your IMEI should be original along with your modem firmware to be 3.14
    8). Feel free to upgrade to v1.1.2 following the guides on this forum.



    Hope you've iTunes v7.5, try disconnecting and re-connecting your phone to iTunes.
    2007-12-05 05:42 PM
  10. ReVan's Avatar
    Hi

    thank you for ur guide but it stll 004999********* and incorrect sim, please help me to find a solution fo my iphone

    i've did all the procedures my modem firmware is 3.14
    and my version is 1.0.2 and the IMEI is stell wrong.
    any help please
    Actually i dont know how this satart, but i think the problem start when i stop the CommCenter and then update to 1.1.2 and after it stat to say incorrent sim.
    Why are you stopping the CommCenter to Restore to v1.1.2??? You dont need to stop the CommCenter

    Editted by ReVan Try this:

    HAVE THE AT&T SIM CARD IN YOUR PHONE AT ALL TIMES DURING THE ENTIRE PROCESS
    1. Restore your phone to v1.1.2
    2. Downgrade to v1.0.2 via DFU mode, upon receiving an error 1013, use the 1.1.2 jailbreak software and click Boot from Recovery
    3. This should make your WiFi working. Now you can jailbreak and activate your phone (Windows users use: AppTappInstaller & PACAY)
    4. Add this to your Installer source: i.unlock.no and refresh the sources.
    5. Set your Auto-Lock to Never
    6. Install BSD 1.5 via Installer
    7. Under the Unlocking Tools category in Installer, install The Virginizer and let it complete.
    8. After its done check your About and see that your IMEI should be original along with your modem firmware to be 3.14
    9. Feel free to upgrade to v1.1.2 following the guides on this forum.


    *Optional*

    If the above steps still do not restore your IMEI to it's original number, then do the following after Step 6 :-
    1. Install and run Erica's Unlock.app (found in the Downloads section of this board) takes approx. 20mins to complete.
    2. Under the Unlocking Tools category in Installer, install Virginizer v0.3 and let it complete.
    3. Reboot your phone and check your IMEI again.
    Last edited by ReVan; 2007-12-05 at 09:08 PM. Reason: Automerged Doublepost
    2007-12-05 09:08 PM
  11. kevinmscs's Avatar
    Works like a champ for me. One note to all though. Once you're done, make sure you install Tweak 1.1.2 - AudioAmp. Otherwise your audio level would be very minimal.

    Thanks OP et al.
    2007-12-06 08:44 AM
  12. un4's Avatar
    Hi. For some reason i get this message when i jailbreak:
    "an unrecoverable error was encountered during the jailbreak"
    Anyone know why? I've got JAVA intalled..
    2007-12-06 03:17 PM
  13. kegedean's Avatar
    Thanks for writing a great and detailed guide.

    I have a 1.1.1 iPhone unlocked using anySIM. I am an AT&T customer, I've been using this iphone with my AT&T Sim card without activation or 2 year contract. It works fine.

    When I tried to upgrade to 1.1.2, I found something strange. After I did Phase 2 Step 5 (Jailbreak 1.1.2), my iphone picks up reception right after it reboot. I can also make a call using this iphone. I dont understand why. I thought my iphone still locked and I have to go through the end (Phase 3 - Unlocking using AnySIM 1.2.1.u) to make this phone works. Now I have 1.1.2 iphone that works fine without activation/contract.

    Is this normal for AT&T customer without activation?

    Thanks in advance guys
    2007-12-07 12:39 AM
  14. saru96's Avatar
    i have a question using this guide...do you have to re install all your apps? or will everything still be there?
    thanks!
    2007-12-07 06:17 AM
  15. cbrluv's Avatar
    PLEASE HELP..I UPDATED TO 1.1.2 AND WANT TO DOWNGRADE TO 1.1.1 FOR THE APPS. I GOT TO THE STAGE WITH THE ERROR 1015 AND NOTHING ELSE WILL WORK , WINDOW BAT OR INDEPENDENCE.. I DONT KNOW WHAT IPHUC COMMAND IS OR HOW IT WORKS. WAS I SUPPOSE TO EXCTRACT THE FILES BECAUSE I RAN THEM BUT NOTHING WORKS. WHAT IS THE KEY? VERSION 1.1.2 (3B48b) firmware 04.02.13_G.
    2007-12-07 07:20 AM
  16. xandili's Avatar
    PLEASE HELP..I UPDATED TO 1.1.2 AND WANT TO DOWNGRADE TO 1.1.1 FOR THE APPS. I GOT TO THE STAGE WITH THE ERROR 1015 AND NOTHING ELSE WILL WORK , WINDOW BAT OR INDEPENDENCE.. I DONT KNOW WHAT IPHUC COMMAND IS OR HOW IT WORKS. WAS I SUPPOSE TO EXCTRACT THE FILES BECAUSE I RAN THEM BUT NOTHING WORKS. WHAT IS THE KEY? VERSION 1.1.2 (3B48b) firmware 04.02.13_G.
    Just restore again to 1.1.1 and iNdependence will kick you out of recovery mode nicely! The error is normal because of the higher baseband not matching the Firmware version 1.1.1, so don't worry!
    Last edited by xandili; 2007-12-07 at 07:35 AM.
    BOOT04.06_M3S2, FIRMWARE 1.1.3, JAILBREAKED & KIND OF UNLOCKED (NEXT SIM V4)
    DOES ARNOLD THE GOUVERNATOR NEED AN IPHONE? NO, HE WOULDN'T KNOW HOW TO USE IT! LOL
    If I could help you out - don't hesitate, just click this cute blue button with the white star aka thanks button!
    2007-12-07 07:27 AM
  17. saru96's Avatar
    For those of you who have owned an iPhone prior to November 9th, then you can skip this step. If you don't otherwise know any better, you might want to verify what bootloader you have on your iPhone right now.

    First you will need to have bbupdater installed in your /usr/bin folder.


    Code:

    launchctl remove com.apple.CommCenter
    bbupdater -v
    i have owned a iphone since the 1st week of October. I used the guides here on MMI to upgrade from 1.0.2 to 1.1.1. Now i would like to upgrade to 1.1.2. It says since i have owned an iphone prior to 11/9 that i can skip this step, regardless of what my bbupdater is? So i just update without checking the bbupdater cause it should be okay?

    i looked in the /usr/bin folder and there is no bbupdater there is that a problem?

    Thank you for all your help

    Rudy
    Last edited by saru96; 2007-12-07 at 07:41 AM.
    2007-12-07 07:36 AM
  18. xandili's Avatar
    i have owned a iphone since the 1st week of October. I used the guides here on MMI to upgrade from 1.0.2 to 1.1.1. Now i would like to upgrade to 1.1.2. It says since i have owned an iphone prior to 11/9 that i can skip this step, regardless of what my bbupdater is? So i just update without checking the bbupdater cause it should be okay?

    i looked in the /usr/bin folder and there is no bbupdater there is that a problem?

    Thank you for all your help

    Rudy
    The bbupdater is the file you need to copy manually into your iPhone to /usr/bin to be able to execute the command bbupdater -v and check your bootloader version, it means you can skip this step regardless of what your bootloader not bbupdater is!
    What it basically means is that your phone when purchased before 11/9 will have the old bootloader 03.09. and you can proceed with the guide. Phones purchased after 11/9 will have the new bootloader 04.06. what is not unlockable as of right now!
    Last edited by xandili; 2007-12-07 at 07:49 AM.
    BOOT04.06_M3S2, FIRMWARE 1.1.3, JAILBREAKED & KIND OF UNLOCKED (NEXT SIM V4)
    DOES ARNOLD THE GOUVERNATOR NEED AN IPHONE? NO, HE WOULDN'T KNOW HOW TO USE IT! LOL
    If I could help you out - don't hesitate, just click this cute blue button with the white star aka thanks button!
    2007-12-07 07:44 AM
  19. cbrluv's Avatar
    i tried independence and it didnt work.
    2007-12-07 08:10 AM
  20. xandili's Avatar
    i tried independence and it didnt work.
    After you got the error in iTunes what did you do? Did you restore again? Did you set up iNdepedence to work with iTunes 7.5?
    BOOT04.06_M3S2, FIRMWARE 1.1.3, JAILBREAKED & KIND OF UNLOCKED (NEXT SIM V4)
    DOES ARNOLD THE GOUVERNATOR NEED AN IPHONE? NO, HE WOULDN'T KNOW HOW TO USE IT! LOL
    If I could help you out - don't hesitate, just click this cute blue button with the white star aka thanks button!
    2007-12-07 08:19 AM
693 ... 233132333435
LINK TO POST COPIED TO CLIPBOARD